<ol reversed class="postlist">
  {% for post in postslist | reverse %}
  <li class="postlist__item{% if post.url == url %} postlist__item--active{% endif %}">
    <a href="{{ post.url | url }}" class="postlist__link h3 squiggle-link">{% if post.data.title %}{{ post.data.title }}{% else %}<code>{{ post.url }}</code>{% endif %}</a>
    <div class="postlist__item__tags">
    {% for tag in post.data.tags %}
      {% if tag != 'snippets' and tag != 'posts' %}
        {% set tagUrl %}/tags/{{ tag }}/{% endset %}<a href="{{ tagUrl | url }}" class="post-tag" data-text="{{ tag }}">{{ tag }}</a>
      {% endif %}
    {% endfor %}
    </div>
  </li>
  {% endfor %}
</ol>
